name: reason-able
canonical:
  canonicalName:
    source: participatedb
    value: 'Reason!Able'
  categories:
    - source: participatedb
      value: Argument mapping
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>Reason!Able was a software for reasoning developed by Melbourne, Australia-based Austhink Software (<a
        href="http://austhink.com">http://austhink.com</a>)</p>

        <p>The tool has meanwhile been superseded by <a href="http://participatedb.com/tools/78">Rationale</a>.</p>

        <p>An old version of the original website is still available on <a
        href="http://web.archive.org/web/*/http://www.goreason.com">archive.org</a>.</p
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'December 10, 2009'
  Category: Argument mapping
  Country: Australia
  Description: >-
    <p>Reason!Able was a software for reasoning developed by Melbourne, Australia-based Austhink Software (<a
    href="http://austhink.com">http://austhink.com</a>)</p>

    <p>The tool has meanwhile been superseded by <a href="http://participatedb.com/tools/78">Rationale</a>.</p>

    <p>An old version of the original website is still available on <a
    href="http://web.archive.org/web/*/http://www.goreason.com">archive.org</a>.</p
  Last updated: 'April  7, 2015'
  Name: 'Reason!Able'
  References:
    - 12
  Web: 'http://rationale.austhink.com/reasonable'
